main{
    min-height: 80vh;
}

#applicaitonTab, #adminDashBoardNav .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #223e87;
    color: #fff;
}

#applicaitonTab, #adminDashBoardNav .nav-pills .nav-link
{
    border-radius: 0px;
    background-color:#b4b4b4;
    color:black;
}

.form-control
{
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem 1rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b4b4b4;
    border-radius: 0rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

input[type=checkbox]
{
  width: 1.1em;
  height:1.1em;
}